
# spring profiles configuration
#########################################
#spring.profiles.active=local
#spring.profiles.active=test
spring.profiles.active=prod
#########################################

# 应用服务 WEB 访问端口
server.port=8080


# 单文件最大大小（例如：10MB，支持单位：B, KB, MB, GB）
spring.servlet.multipart.max-file-size=100MB
# 一次请求中所有文件的总大小（例如：50MB）
spring.servlet.multipart.max-request-size=100MB